\subsection*{Scientific Council}
\begin{itemize}
\item \textbf{François Borrelli} Directeur Général TechnoMontréal et Président-fondateur de OblikMind
\item \textbf{Jacques de Guise} Directeur du Laboratoire de recherche en imagerie et orthopédie (LIO). ÉTS et CR-CHUM
\item \textbf{Wissem Maazoun} Gestionnaire de compte, développement des affaires à MITACS
\end{itemize}

\subsection*{Direction of Innovation and Training [SAT]}
\begin{itemize}
\item \textbf{Véronique Paradis} is an industrial designer and holds a master's degree in strategy from HEC Montréal.
Her leadership in strategic innovation management maximizes the impact and transforms R\&D teams through her user-centered, multidisciplinary and experimentation-driven approach.
Véronique has led several open innovation projects in the manufacturing industry, notably in the furniture and metal fabrication sectors, introducing companies to design thinking as a strategic lever for differentiation.
\end{itemize}

\newpage
\subsection*{Direction of Metalab}
\begin{itemize}
\item \textbf{Emmanuel Durand} holds a doctorate in computer graphics from \textsc{Arts et Métiers ParisTech} (2013).
He has an interest in everything related to 3D, photography and space.
\end{itemize}

\subsection*{Metalab Team}
\begin{itemize}
\item \textbf{Alexandra Marin} has a master's degree in project management from \textsc{Université du Québec à Montréal}. She is interested in multidisciplinary creation processes and methods for artistic and cultural projects, in digital culture as a vector of social change and in electronic music.
\item \textbf{Christian Frisson} was a doctoral researcher at the \textsc{University of Mons} (numediart institute) and a postdoctoral researcher at \textsc{Inria} (Mjolnir team), at the \textsc{University of Calgary} (Interactions Lab), and at \textsc{McGill University} (IDMIL).
He creates tools to author multimedia and immersive multi-user interactions; by computer vision, computer graphics, and haptic and sound feedback.
\item \textbf{Édith Viau} studied mathematics and has a master's degree in financial engineering.
She enjoys the Python language and low-level programming, while being interested in the communities surrounding the free software movement.
In her artistic practice, she explores markets as a medium.
\item \textbf{Edu Meneses} is currently a Ph.D. researcher in music technology at \textsc{McGill University}.
Edu works with embedded systems for digital musical instruments and leads research-creation projects with product development and art-oriented usability evaluation.
His projects explore gestural control of sound systems, digital signal processing (DSP), mapping (including sound spatialization), instrument/installation design, and music composition/performance.
\item \textbf{Émile Ouellet-Delorme} has a bachelor's degree in digital music from \textsc{Université de Montréal} (2017) and a bachelor's degree in software engineering from \textsc{Polytechnique Montréal} (2014).
He is interested in generative music, 3D, acoustics, and sound spatialization.
\item \textbf{Michał Seta} is a composer, improviser and researcher in \textsc{digital arts}.
Practitioner of transdisciplinary, transcalar, and integrative magic, he incants Metalab software in collective and improvised harmony.
\item \textbf{Thomas Piquet} has a doctorate in computer science from the \textsc{University of Rennes 1} (2008), specializing in embedded systems.
A fan of sound, from synthesis to reproduction, he designs his music like images or cooking; the reverse is also true.
\item \textbf{Zack Settel} has a doctorate in musical composition from the \textsc{University of Montreal} (2003).
He is interested in composition with 6 degrees of freedom, involving augmented reality and non-linear musical experiences.
\end{itemize}

\newpage
\subsection*{Intern(s)}

\begin{itemize}
\item \textbf{Victor Rios} is a Intelligent Systems Master's student at the \textsc{Ecole de technologie supérieure}. He explores the latest methods and algorithms to make systems intelligent: AI, computer vision, biometrics... At Metalab, his subject is based on the integration of a new feature in LivePose: real-time multi-person pose estimation and tracking on a video.
\item \textbf{Brady Boettcher} is a Music Technology Master's student at \textsc{McGill University}. His research explores signal mapping in the contexts of instrument design and related audiovisual fields. At the SAT, he enables new signal mapping methods between the Metalab's tools to study complex mappings in immersive systems.
\item \textbf{Emma Laurent} is a PhD candidate in Information and Communication Sciences at the \textsc{University Paul-Valéry Montpellier 3}. Her thesis focuses on gendered and generational representations in the (human and digital) mediation of classical music. Her work with Metalab is within the framework of the project "Questioning the musical experience: contexts, representations and practices", conducted under the supervision of the \textsc{University of Montreal}.
\item \textbf{Manuel Bolduc} finished his master's thesis in applied mathematics at \textsc{McGill University}. The objective of his internship is to prototype a simple approach to model in real time the activity of a concert hall in an online 3d environment.
\item \textbf{Ezra Pierce} is a recent graduate from the Bachelors of Computer Systems Engineering program at \textsc{Carleton University} where he developed a haptic feedback system for digital instruments as part of his capstone project. He will continue his work with haptics at the Metalab, creating a toolkit for phased-array ultrasonic haptics.
\item \textbf{Yassin Akbib} is a student at the master in industrial engineering in computer science at l'\textsc{L’Institut supérieur industriel de Bruxelles}. He is working on his thesis on the theme of his internship at Metalab. The goal of his internship is the Development of a plugin for a bibliography management tool to facilitate exploring trends.
\item \textbf{Pierre Leblanc} is a student at the master in acoustic and vibrations engineering at \textsc{L’Ecole Nationale Supérieure d'Ingénieurs du Mans}. His goal is to bring new spatialization techniques to SATIE.
\end{itemize}
